from django.contrib import admin
from .models import Frequency, Band, Reference, QSO, User, Contest, ShadowCall, EntryCategory


class UserAdmin(admin.ModelAdmin):
    list_display = ('username', 'dncall', 'qrv2m', 'qrv70cm', 'extra2m70cm')
admin.site.register(User, UserAdmin)
admin.site.register(QSO)
admin.site.register(Band)
admin.site.register(Frequency)
admin.site.register(Reference)
admin.site.register(Contest)
admin.site.register(ShadowCall)
admin.site.register(EntryCategory)
